# Gimp.edit_named_paste

    @accepts(Gimp.Drawable, unicode, bool)
    @returns(Gimp.Layer)
    def edit_named_paste(drawable, buffer_name, paste_into):
        # Python wrapper for gimp_edit_named_paste()

Paste named buffer to the specified drawable.

This procedure works like Gimp.edit_paste but pastes a named buffer instead of the global buffer.

Since 2.4

drawable

  The drawable to paste to.

buffer_name

  The name of the buffer to paste.

paste_into

  Clear selection, or paste behind it?

Returns